# Node modules
node_modules/
.nuxt/
dist/

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Environment variables
.env
.env.local
.env.*.local

# Build output
*.tgz
*.zip

# IDE and editor specific files
.vscode/
.idea/
*.sublime-workspace
*.sublime-project

# OS generated files
.DS_Store
Thumbs.db

# Coverage directory used by tools like istanbul
coverage/

# Temporary files
*.tmp
*.temp
